<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'fo', version '2.9'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Legg hendingar afturat';
$string['advancedoptions'] = 'Víðkaðar stillingar';
$string['allday'] = 'Allan dagin';
$string['annually'] = 'Árliga';
$string['calendar'] = 'Kalendari';
$string['calendarheading'] = '{$a} Kalendari';
$string['calendarpreferences'] = 'Kalendarastillingar';
$string['calendartypes'] = 'Kalendarasløg';
$string['calendarurl'] = 'Slóð til kalendara: {$a}';
$string['clickhide'] = 'trýst fyri at fjala';
$string['clickshow'] = 'trýst fyri at vísa';
$string['colcalendar'] = 'Kalendari';
$string['collastupdated'] = 'Seinast dagført';
$string['colpoll'] = 'Dagfør';
$string['commontasks'] = 'Stillingar';
$string['confirmeventdelete'] = 'Er tað heilt vist at tú vilt strika hesa hending?';
$string['course'] = 'Skeið';
$string['courseevent'] = 'Hending í skeiði';
$string['courseevents'] = 'Hendirnar í skeiði';
$string['courses'] = 'Skeið';
$string['daily'] = 'Dagliga';
$string['daywithnoevents'] = 'Eingin hending er hendan dag';
$string['default'] = 'Sjálvsett';
$string['deleteevent'] = 'Strika hending';
$string['deleteevents'] = 'Strika tiltøk';
$string['durationminutes'] = 'Tíðarbil í minuttum';
$string['durationnone'] = 'Uttan tíðaravmarking';
$string['durationuntil'] = 'Til';
$string['editevent'] = 'Broyt hending';
$string['erroraddingevent'] = 'Fekk ikki lagt hending afturat';
$string['errorbadsubscription'] = 'Kalendarahald varð ikki funnið.';
$string['errorbeforecoursestart'] = 'Ber ikki til at hendingin byrjar áðrenn skeiðið byrjar';
$string['errorcannotimport'] = 'Tú kanst ikki seta upp kalendarahald í løtuni.';
$string['errorrequiredurlorfile'] = 'Annaðhvørt ein slóð ella ein fíla er kravd fyri at flyta inn ein kalendara';
$string['eventcalendareventcreated'] = 'Kalendarahending stovnað';
$string['eventcalendareventdeleted'] = 'Kalendarahending strikað';
$string['eventcalendareventupdated'] = 'Kalendarahending dagførd';
$string['eventdescription'] = 'Lýsing';
$string['eventduration'] = 'Longd';
$string['eventkind'] = 'Slag av hending';
$string['eventname'] = 'Navn';
$string['eventnone'] = 'Ongar hendingar';
$string['eventsall'] = 'Allar hendingar';
$string['eventsdeleted'] = 'Hendingar strikaðar';
$string['eventsfor'] = '{$a} hendingar';
$string['eventsimported'] = 'Hendingar fluttar inn: {$a}';
$string['eventskey'] = 'Kalendaralykil';
$string['eventsrelatedtocourses'] = 'Hendingar knýttar at skeiðum';
$string['eventsupdated'] = 'Hendingar dagførdar: {$a}';
$string['eventtime'] = 'Tíð';
$string['expired'] = 'Útgingin';
$string['explain_site_timeformat'] = 'Tú kanst velja millum 12 og 24 tíma snið fyri alt vevstaðið. Velur tú "sjálvsett", setir skipanin klokkuna eftir málinum tú nýtir á vevstaðnum. Brúkarar kunnu broyta hetta hjá sær sjálvum.';
$string['export'] = 'Flyt út';
$string['exportbutton'] = 'Flyt út';
$string['exportcalendar'] = 'Flyt kalendara út';
$string['for'] = 'fyri';
$string['fri'] = 'Frí';
$string['friday'] = 'Fríggjadagur';
$string['generateurlbutton'] = 'Vís slóð til kalendara';
$string['gotocalendar'] = 'Far til kalendara';
$string['group'] = 'Bólkur';
$string['groupevent'] = 'Bólkahending';
$string['groupevents'] = 'Bólkahendingar';
$string['hidden'] = 'fjalt';
$string['hidecourseevents'] = 'Fjal skeiðshendingar';
$string['hidegroupsevents'] = 'Fjal bólkahendingar';
$string['hideuserevents'] = 'Fjal brúkarahendingar';
$string['hourly'] = 'Hvønn tíma';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Flyt inn kalendara';
$string['importcalendarfrom'] = 'Flyt inn frá';
$string['importcalendarheading'] = 'Flyt inn kalendara...';
$string['importfromfile'] = 'Kalendarafíla (.ics)';
$string['importfromurl'] = 'Kalendaraslóð';
$string['iwanttoexport'] = 'Flyt út';
$string['managesubscriptions'] = 'Umsit hald';
$string['manyevents'] = '{$a} hendingar';
$string['mon'] = 'Mán';
$string['monday'] = 'Mánadagur';
$string['monthly'] = 'Mánaðarliga';
$string['monthnext'] = 'Næsti mánaður';
$string['monththis'] = 'Hesin mánaðurin';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Aldri';
$string['newevent'] = 'Nýggj hending';
$string['nocalendarsubscriptions'] = 'Tú hevur eingi kalendarahald';
$string['notitle'] = 'einki heiti';
$string['noupcomingevents'] = 'Eingin hending er fyri framman';
$string['oneevent'] = '1 hending';
$string['pollinterval_help'] = 'Hvussu ofta skal kalendarin dagførast við nýggjum hendingum.';
$string['pref_startwday'] = 'Fyrsti dagur í viku';
$string['pref_startwday_help'] = 'Vikur í kalendaranum byrja við tí degi tá velur her.';
$string['preferences'] = 'Stillingar';
$string['repeatedevents'] = 'Endurtiknar hendingar';
$string['repeatevent'] = 'Endurtak hesa hending';
$string['repeatnone'] = 'Ongar endurtøkur';
$string['repeatweeksl'] = 'Endurtak vikuliga, stovna í alt';
$string['sat'] = 'Ley';
$string['saturday'] = 'Leygardagur';
$string['showcourseevents'] = 'Vís skeiðshendingar';
$string['showgroupsevents'] = 'Vís bólkahendingar';
$string['shown'] = 'víst';
$string['showuserevents'] = 'Vís brúkarahendingar';
$string['subscriptionname'] = 'Kalendaraheiti';
$string['subscriptions'] = 'Hald';
$string['subscriptionupdated'] = 'Kalendarahald {$a} dagført';
$string['sun'] = 'Sun';
$string['sunday'] = 'Sunnudagur';
$string['thu'] = 'Hós';
$string['thursday'] = 'Hósdagur';
$string['timeformat_12'] = '12 tíma (fp/sp)';
$string['timeformat_24'] = '24 tíma';
$string['today'] = 'Í dag';
$string['tomorrow'] = 'Í morgin';
$string['tt_deleteevent'] = 'Strika hending';
$string['tt_editevent'] = 'Broyt hending';
$string['tt_hidecourse'] = 'Skeiðshendingar verða vístar (trýst fyri at fjala)';
$string['tt_hidegroups'] = 'Bólkahendingar eru vístar (trýst fyri at fjala)';
$string['tt_hideuser'] = 'Brúkarahendingar verða vístar (trýst fyri at fjala)';
$string['tt_showcourse'] = 'Skeiðshendingar eru fjaldar (trýst fyri at vísa)';
$string['tt_showgroups'] = 'Bólkahendingar eru fjaldar (trýst fyri at vísa)';
$string['tt_showuser'] = 'Brúkarahendingar eru fjaldar (trýst fyri at vísa)';
$string['tue'] = 'Týs';
$string['tuesday'] = 'Týsdagur';
$string['typecourse'] = 'Hending í skeiði';
$string['typegroup'] = 'Bólkahending';
$string['typesite'] = 'Hending á vevstaði';
$string['typeuser'] = 'Hending hjá brúkara';
$string['user'] = 'Brúkari';
$string['userevent'] = 'Hending hjá brúkara';
$string['userevents'] = 'Brúkarahendingar';
$string['wed'] = 'Mik';
$string['wednesday'] = 'Mikudagur';
$string['weekly'] = 'Hvørja viku';
$string['weeknext'] = 'Næsta vika';
$string['weekthis'] = 'Hendan vikan';
$string['yesterday'] = 'Í gjár';
